/* CSS Document */

html {
}

body {
	background: url(../images/tudors_background.jpg) repeat #666;
	margin: 0;
	padding: 0;
	color: #595959;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height:1.8em;
}

#content {
	margin-left:60px;
	margin-right:40px;
	text-align:justify;
}

a {
outline: none;
}

a:link {
color:#E12519;
text-decoration:underline;
}

a:visited {
color:#E12519;
text-decoration:underline;
}

a:hover {
text-decoration:none;
}

a:active{
text-decoration:none;
}

.nav {
color:#FFF;
font-weight:bold;
font-size:14px;

}

.nav a:link{
color:#FFF;
text-decoration:none;
}

.nav a:visited{
color:#FFF;
text-decoration:none;
}

.nav a:hover{
color:#FFF;
text-decoration:underline;
}

.nav a:active{
color:#FFF;
text-decoration:underline;
}

#footer {
text-align:center;
font-size:10px;
color:#FFF;
}

#footer a:link{
color:#FFF;
text-decoration:none;
}

#footer a:visited{
color:#FFF;
text-decoration:none;
}

#footer a:hover{
text-decoration:underline;
}

#footer a:active{
text-decoration:underline;
}


h1 {
color: #666666;
padding-bottom: 20px;
font-size:14px;
font-weight: bold;
margin-top:0px;
}

h2 {
color:#E12519;
size: 16px;
}

h3 {
color: #666666;
padding-bottom: 0px;
}

.heading {
color: #666666;
font-size: 1.25em;
font-weight:bold;
}

#contact {
	font-size:14px;
	font-weight:bold;
}

a img {
	border: none;
}

/* NAVIGATION */

#aboutus {
  display: inline-block;
  width: 132px;
  height: 45px;
  background: url("../images/aboutus.png") no-repeat 0 0; }
#aboutus:hover { 
  background-position: 0 -45px;}
#aboutus span{
  display: none;}
#aboutusactive {
  display: inline-block;
  width: 132px;
  height: 45px;
  background: url("../images/aboutus.png") no-repeat 0 0;
  background-position: 0 -45px;}
#aboutusactive:hover { 
  background-position: 0 0;}
#aboutusactive span{
  display: none;}	

#products {
  display: inline-block;
  width: 132px;
  height: 45px;
  background: url("../images/products.png") no-repeat 0 0; }
#products:hover { 
  background-position: 0 -45px;}
#products span{
  display: none;}
#productsactive {
  display: inline-block;
  width: 132px;
  height: 45px;
  background: url("../images/products.png") no-repeat 0 0;
  background-position: 0 -45px;}
#productsactive:hover { 
  background-position: 0 0;}
#productsactive span{
  display: none;}	

#specials {
  display: inline-block;
  width: 132px;
  height: 45px;
  background: url("../images/specials.png") no-repeat 0 0; }
#specials:hover { 
  background-position: 0 -45px;}
#specials span{
  display: none;}
#specialsactive {
  display: inline-block;
  width: 132px;
  height: 45px;
  background: url("../images/specials.png") no-repeat 0 0;
  background-position: 0 -45px;}
#specialsactive:hover { 
  background-position: 0 0;}
#specialsactive span{
  display: none;}	
  
#clearance {
  display: inline-block;
  width: 132px;
  height: 45px;
  background: url("../images/clearance.png") no-repeat 0 0; }
#clearance:hover { 
  background-position: 0 -45px;}
#clearance span{
  display: none;}
#clearanceactive {
  display: inline-block;
  width: 132px;
  height: 45px;
  background: url("../images/clearance.png") no-repeat 0 0;
  background-position: 0 -45px;}
#clearanceactive:hover { 
  background-position: 0 0;}
#clearanceactive span{
  display: none;}	
  
